<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>JR1.10 Current Weather App UI</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <div id="main">
        <header>
            <div class="inner-header container">
                <div class="logo">
                    <ul>
                        <li><a href=""> Weather App</a></li>
                    </ul>
                </div>
              <nav>
                <ul id="main-menu">
                  <li><a href="">Current</a></li>
                  <li><a href="">Forecast</a></li>
                </ul>
              </nav>
            </div>
          </header>
          <div class="tile">
            <div>
                <h3>Get Current Waether Information</h3>
            </div>
          </div>
          <div class="body container">
            <h5>Enter City Name</h5>
           <div class="input">
            <input type="text" placeholder="Enter city name" id="inp-city">
            <input type="text" placeholder="Day " id="inp-day">
            <button id="btn-seach">Seach City</button>
           </div><br>
           <h3> Forecast Weather App</h3>
           <table class="table table-bordered  table-hover" id="order-table">
            <thead>
                <tr>
                    <th>Next Day</th>
                    <th>Icon</th>
                    <th>Weather</th>
                    <th>Description</th>
                    <th>Morning Tempreature</th>
                    <th>Night Tempreature</th>
                    <th>Min Tempreature</th>
                    <th>Max Tempreature</th>
                    <th>Presture</th>
                    <th>Humidity</th>
                    <th>Wind Speed</th>
                    <th>wind Dricetion</th>
                </tr>
            </thead>
          <tbody id="table-body">
           
          </tbody>
           </table>
          </div>
          <div class="food-ter">
            <p>Coppyright Weather App</p>
          </div>
    </div>
</body>
<script>
  
</script>
</html>